// JScript 文件
$().ready(function(){ });
function del(index)
{
    $.get("liuyanNew.aspx",{t:"del",s:index,m:Math.random()},function (data){getdata(data);});
}
function getdata(d)
{
    if(d=="0")
        alert("失败！");
    else if(d=="1")
    {
        alert("成功！");
    }else if(d=="-1")
        alert("您无权限操作");
     else
        alert("错误");
}

function Rdel(index)
{
    $.get("liuyanNew.aspx",{t:"rdel",s:index,m:Math.random()},function (data){getdata(data);});
}

function huiFu(index)
{
    var eee = document.getElementById("ahuifu");
    var d = "<div style=\"position:relative; width:0; height:0; top:"+eee.offsetHeight+"px;\"><div style=\"position:absolute; top:-95px; left:130px; width:200px; padding:2px;border:1px solid blue;\"><input type=text id=\"txtHuifu\"></input><input type=\"button\" onclick=\"SendHuifu();\" value=\"确定\"></div></div>";
    document.getElementById("divhuifu").style.display="";
    document.getElementById("divhuifu").innerHTML=d;
    _index=index;
}

var _index=null;
function SendHuifu()
{
    if(_index==null||_index=="")
        return;
    else
    {
      var s = $("#txtHuifu").val();
      if(s=="")
      {
        alert("请输入回复内容！");
        return;
      }
     $.get("liuyanNew.aspx",{t:"huifu",s:s,index:_index,m:Math.random()},function (data){getdata(data);});
    }
}